GET
https://bizgpt.vn/wp-json/bizcity/v1/automation-templates/categories
Danh sách category
Auth: Public
Branch #17 — Chợ workflow template để nhân bản quy trình CRM, marketing, ops cho doanh nghiệp.
https://bizgpt.vn/wp-json/bizcity/v1/automation-templates/categories
Danh sách category
Auth: Public
https://bizgpt.vn/wp-json/bizcity/v1/automation-templates
Danh sách template
Auth: Public
https://bizgpt.vn/wp-json/bizcity/v1/automation-templates/{id}
Chi tiết template
Auth: Public
https://bizgpt.vn/wp-json/bizcity/v1/automation-templates/submit
Submit template mới
Auth: Bearer
https://bizgpt.vn/wp-json/bizcity/v1/automation-templates/{id}/rate
Đánh giá template
Auth: Bearer
| Method | Path | Auth | Mô tả |
|---|---|---|---|
| GET | https://bizgpt.vn/wp-json/bizcity/v1/automation-templates/categories |
Public | Danh sách category |
| GET | https://bizgpt.vn/wp-json/bizcity/v1/automation-templates |
Public | Danh sách template |
| GET | https://bizgpt.vn/wp-json/bizcity/v1/automation-templates/{id} |
Public | Chi tiết template |
| POST | https://bizgpt.vn/wp-json/bizcity/v1/automation-templates/submit |
Bearer | Submit template mới |
| PATCH | https://bizgpt.vn/wp-json/bizcity/v1/automation-templates/{id}/rate |
Bearer | Đánh giá template |
curl -X GET "https://bizgpt.vn/wp-json/bizcity/v1/automation-templates/categories"
const res = await fetch('https://bizgpt.vn/wp-json/bizcity/v1/automation-templates/categories', {
method: 'GET',
});
const data = await res.json();
console.log(data);
import requests
url = "https://bizgpt.vn/wp-json/bizcity/v1/automation-templates/categories"
headers = {}
res = requests.get(url, headers=headers)
print(res.json())
curl -X GET "https://bizgpt.vn/wp-json/bizcity/v1/automation-templates"
const res = await fetch('https://bizgpt.vn/wp-json/bizcity/v1/automation-templates', {
method: 'GET',
});
const data = await res.json();
console.log(data);
import requests
url = "https://bizgpt.vn/wp-json/bizcity/v1/automation-templates"
headers = {}
res = requests.get(url, headers=headers)
print(res.json())
curl -X GET "https://bizgpt.vn/wp-json/bizcity/v1/automation-templates/{id}"
const res = await fetch('https://bizgpt.vn/wp-json/bizcity/v1/automation-templates/{id}', {
method: 'GET',
});
const data = await res.json();
console.log(data);
import requests
url = "https://bizgpt.vn/wp-json/bizcity/v1/automation-templates/{id}"
headers = {}
res = requests.get(url, headers=headers)
print(res.json())
curl -X POST "https://bizgpt.vn/wp-json/bizcity/v1/automation-templates/submit" -H "Authorization: Bearer biz-YOUR_KEY" -H "Content-Type: application/json" -d '{"sample":true}'
const res = await fetch('https://bizgpt.vn/wp-json/bizcity/v1/automation-templates/submit', {
method: 'POST',
headers: {
Authorization: 'Bearer biz-YOUR_KEY',
'Content-Type': 'application/json',
},
body: JSON.stringify({"sample":true}),
});
const data = await res.json();
console.log(data);
import requests
url = "https://bizgpt.vn/wp-json/bizcity/v1/automation-templates/submit"
headers = {'Authorization': 'Bearer biz-YOUR_KEY', 'Content-Type': 'application/json'}
payload = '{"sample":true}'
res = requests.request("POST", url, headers=headers, data=payload)
print(res.json())
curl -X PATCH "https://bizgpt.vn/wp-json/bizcity/v1/automation-templates/{id}/rate" -H "Authorization: Bearer biz-YOUR_KEY" -H "Content-Type: application/json" -d '{"sample":true}'
const res = await fetch('https://bizgpt.vn/wp-json/bizcity/v1/automation-templates/{id}/rate', {
method: 'PATCH',
headers: {
Authorization: 'Bearer biz-YOUR_KEY',
'Content-Type': 'application/json',
},
body: JSON.stringify({"sample":true}),
});
const data = await res.json();
console.log(data);
import requests
url = "https://bizgpt.vn/wp-json/bizcity/v1/automation-templates/{id}/rate"
headers = {'Authorization': 'Bearer biz-YOUR_KEY', 'Content-Type': 'application/json'}
payload = '{"sample":true}'
res = requests.request("PATCH", url, headers=headers, data=payload)
print(res.json())
curl -X GET "https://bizgpt.vn/wp-json/bizcity/v1/automation-templates?category=facebook&sort=popular&per_page=18"
docs/api/17-automation-templates.md